.action-bar {
  position: fixed;
  right: 10%;
  bottom: -3px;
  padding: 1rem;
  background-color: #f4f4f4;
  border: 3px solid #c9d0d6;
  border-radius: 3px;
  margin: 0;
  li {
    display: inline;
  }

  ol > li > .button, button {
    margin-right: 10px;
  }
}